Subject: Re: bug#30699: 26.0.91; buffer contents flicker on macOS frames when frames are resized

From: Eli Zaretskii <[email-masked]>
Date: Tue, 13 Mar 2018 18:56:53 +0200

> Date: Tue, 13 Mar 2018 12:19:04 +0000
> From: Alan Third <[email-masked]>
> Cc: [email-masked], [email-masked]
> 
> I think the only solution left is to take a copy of the contents of
> the frame, resize, then copy the contents back. I don’t know how to do
> that and a quick google search reveals nothing helpful.

What about the idea I brought up earlier: to avoid blanking the frame
in this case (but still mark it garbaged)?